﻿body {
}

.thumbnail:hover {
    opacity: .8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

a {
    color: #333;
}

    a:hover {
        color: #444;
        text-decoration: underline;
    }

.partner-info {
    position: relative;
    /*width: 970px;*/
    /*height:370px"*/
}

.partner-banner {
    /*width: 970px;*/
    height: 130px;
    /* position: absolute; */
    margin-top: 30px;
    background-repeat: no-repeat;
}

.partner-logo {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 123px;
  background-color: #fff;
  width: 153px;
  height: 153px;
  position: relative;
  margin-top: -141px;
  margin-left: 30px;
  border: 1px solid #eee;
  box-shadow: rgba(0,0,0,0.3) 0px 0px 10px;
  padding: 2px;
}

.partner-logo-inner {
    top: 0;
    width: 100%;
    height: 100%;
    position: relative;
    box-shadow: inset rgba(0,0,0,0.2) 0px 0px 3px;
    box-sizing: border-box;
    border-radius: 2px;
}

/*.partner-details {
  margin-top: 0px;
  margin-left: 230px;
  margin-bottom: 50px;
}

    .partner-details h1 {
        position: relative;
        font-size: 24px;
    }*/

.partner-details {
    margin-top: 0px;
    margin-left: 230px;
    margin-bottom: 50px;
}

    .partner-details h1 {
        position: relative;
        font-size: 24px;
    }

.subject-item-thumb {
    padding: 0;
}

.subject-item img {
    vertical-align: bottom;
    max-width: 100%;
    width: 100%;
}


    .subject-item img.logo {
        width: 156px;
        margin-top: 11px;
    }

@media (min-width: 768px) {
    .subject-item img.logo {
        float: right;
    }
}


.subject-item {
    margin-bottom: 30px;
}

    .subject-item.subjectlist {
        margin-bottom: 25px;
    }

    .subject-item p {
        padding: 0 5px;
    }

@media (max-width: 767px) {
    .subject-item.subjectlist {
        margin-bottom: 35px;
    }


    .partner-banner {
        display: none;
    }

    .partner-logo {
        margin-top: 30px;
        float:left;
        margin-bottom:30px;
    }

    .partner-details {
  padding-top: 30px;
  padding-right: 20px;
  margin-top: 30px;
  margin-left: 230px;
  margin-bottom: 50px;
    }
}


.thumbnail {
    display: block;
    position: relative;
    box-shadow: rgba(0,0,0,0.4) 0 0 2px;
    border: 1px solid rgba(32, 31, 31, 0.34);
    margin-bottom: 10px;
}

h2.subjectlist {
    text-align: left;
    padding: 8px;
    padding: 5px;
    font-size: 1.6em;
    background-color: #e1e6ed;
}

.subjectlist .thumbnail {
    max-width: 100%;
  /* width: 190px; */
  /* float: left; */
  padding: 0;
  /* margin-right: 20px; */
  box-shadow: none;
  max-height: 120px;
  overflow: hidden;
}

.thumb{
    width:100%;
    height:120px;
    font-size:46px;
    color:#345;
    background-color:#e7f1dc;
    font-family:"ropa sans";
    text-align:center;
    line-height:100px;
     text-decoration: none;

}

a.thumbnail:hover{
     text-decoration: none !important;

}

.subjectlist h3 {
    margin-top: 8px;
    margin-bottom: 2px;
}

    .subjectlist h3 small {
        white-space: nowrap;
    }

.foreleser {
    display: inline-block;
    margin-bottom: 4px;
}

.thumbnail h3 {
    display: block;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    bottom: 0;
    padding: 5px;
    font-size: 30px;
    margin-bottom: 0px;
}

    .thumbnail h3.dark {
        background-color: rgba(255, 255, 255, 0.9);
    }

.subjectlist .thumbnail h3 {
    font-size: 22px;
}



.capdamm-logo {
    /*background-image: url(../images/partners/CappelenDamm/logo.svg);*/
  width:500px;
  margin-top:40px;
}

.inkrement-logo {
    background-image: url(../images/partners/Inkrement/logo.jpg);
    
}

.nettskolenvestfold-logo {
    background-image: url(../images/partners/NettskolenVestfold/logo.jpg);
    
}

.capdamm-banner {
    background-image: url(../images/partners/CappelenDamm/banner.png);
    background-size:contain;
    background-position:right;
    margin-bottom:25px;
}

.partner-copy.partner-copy
{
    padding-left:30px;
    padding-right:30px;
        margin-bottom: 25px;
}

.inkrement-banner {
    background-image: url(../images/partners/Inkrement/banner.jpg);
}

.nettskolenvestfold-banner {
    background-image: url(../images/partners/NettskolenVestfold/banner.jpg);
}

.generic-subject{
    position: absolute;
    text-align: center;
    width: 100%;
    top: 15%;
    font-family: 'patrick hand';
    font-size: 32px;
    color: white;
     /*letter-spacing: 2px;*/
}